body{
	margin:0;
	padding:0;
	font-family: 'Trip Sans';
}
a{
	text-decoration:none !important;
}
img{
	max-width: 100%;
	height: auto;
}
a:focus {
	outline: none;
	outline: 0px auto;
	outline-offset: 0px;
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn.focus:active, .btn:active:focus, .btn:focus {
	outline: none;
	outline-offset: 0px;
	border: none !important;
}
a:focus, a:hover {
	text-decoration: none !important;
	outline: none !important;
}


@font-face {
	font-family: 'Trip Sans';
	src: url('../fonts/TripSans-Bold.eot');
	src: url('../fonts/TripSans-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/TripSans-Bold.woff2') format('woff2'),
		url('../fonts/TripSans-Bold.woff') format('woff'),
		url('../fonts/TripSans-Bold.ttf') format('truetype'),
		url('../fonts/TripSans-Bold.svg#TripSans-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Trip Sans';
	src: url('../fonts/TripSans-Medium.eot');
	src: url('../fonts/TripSans-Medium.eot?#iefix') format('embedded-opentype'),
		url('../fonts/TripSans-Medium.woff2') format('woff2'),
		url('../fonts/TripSans-Medium.woff') format('woff'),
		url('../fonts/TripSans-Medium.ttf') format('truetype'),
		url('../fonts/TripSans-Medium.svg#TripSans-Medium') format('svg');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Trip Sans Ultra';
	src: url('../fonts/TripSans-Ultra.eot');
	src: url('../fonts/TripSans-Ultra.eot?#iefix') format('embedded-opentype'),
		url('../fonts/TripSans-Ultra.woff2') format('woff2'),
		url('../fonts/TripSans-Ultra.woff') format('woff'),
		url('../fonts/TripSans-Ultra.ttf') format('truetype'),
		url('../fonts/TripSans-Ultra.svg#TripSans-Ultra') format('svg');
	font-weight: 900;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Trip Sans';
	src: url('../fonts/TripSans-Regular.eot');
	src: url('../fonts/TripSans-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/TripSans-Regular.woff2') format('woff2'),
		url('../fonts/TripSans-Regular.woff') format('woff'),
		url('../fonts/TripSans-Regular.ttf') format('truetype'),
		url('../fonts/TripSans-Regular.svg#TripSans-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

.header{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	z-index: 999;
}
.fixed-header {    
	box-shadow: 0 0 4px #5e5e5e;
	animation: smoothScroll 1s;
	z-index: 999;
}
.fixed-header .logo img{
	width: 118px;
}
.fixed-header .menu ul li a {
	padding:  38px 0;
}
.menu-part {
	background:  #fdff18;
}
.logo{
	position: relative;
}
.logo img{
	width: 130px;
	transition: ease 0.5s all 0s;
}
.logo::before{
	width:2000px;
	height: 100%;
	background: #000;
	position: absolute;
	top: 0;
	left: -2000px;
	content: "";
}
.header-right{
	text-align: right;
}
.menu{
	display: inline-block;
	vertical-align: middle;
}
.menu ul{
	margin: 0;
	padding: 0;
}
.menu ul li{
	display: inline-block;
	list-style: none;
	margin-right: 20px;
}
.menu ul li a{
	display: block;
	font-size: 18px;
	font-weight: 500;
	color: #000;
	padding: 43px 0;
	text-transform:none;
	position: relative;
	transition: ease 0.5s all 0s;
}
.menu ul li a:hover, .menu ul li a.active{
	color: #434343;
}
.menu ul li a:before{
	width:1px;
	height: 0;
	background: #000;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	content: "";
	transition: ease 0.5s all 0s;
}
.menu ul li a:hover:before, .menu ul li a.active:before{
	height: 30px;
}
.social{
	display: inline-block;
	vertical-align: middle;
	margin-left: 10px;
}
.social a{
	margin-left: 2px;
}
.social img{
	width: 35px;
}
.rigister-right{
	display: inline-block;
	vertical-align: middle;
	margin-left: 30px;
	margin-top: -6px;
}
.rigister-right a{    
	margin-left: 8px;
	border-left:1px solid #000;
	padding-left: 14px;
}
.rigister-right a:first-child{
	margin-left: 0;
	border-left:none;
	padding-left: 0;
}
.search-part{
	display: inline-block;
	vertical-align: middle;
	position:relative;
}
.search-part .card-body{
	padding:0 !important;
	position: absolute;
	left: -48px;
	margin-top: 10px;
	background: transparent;
}
.aws-search-form{
	width: 240px !important;
	height: 43px !important;
}
.aws-search-field{
	background:#000 !important;
	color:#fff !important;
	border: none !important;
	padding: 10px 12px !important;
}
.aws-form-btn{
	background:#111 !important;
	border: none !important;
}
.login2{
	display: inline-block;
	vertical-align: middle;
}
.cart-icon{
	display: inline-block;
	vertical-align: middle;
	margin-right: 16px;
	position:relative;
}
.cart-no{
	width: 22px;
	height: 22px;
	border-radius:50%;
	background:#000;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	position: absolute;
	right: -16px;
	bottom: -3px;
	line-height: 21px;
	color: #fff;
}
.banner{
	position: relative;
	margin-top:114px;
	padding: 0 45px;
	z-index: 9;
	overflow: hidden;
}
.banner::before{
	background: #00000054;
	position: absolute;
	top: 0;
	left: 45px;
	right:45px;
	bottom: 0;
	content: "";    
}
.banner-left{
	width: 200px;
	height: 90%;
	background: #000;
	position: absolute;
	top: 0;
	left: 0;
	content: "";
	z-index:-1;
}
.banner-right{
	width: 200px;
	height: 90%;
	background: #fdff18;
	position: absolute;
	top: 0;
	right: 0;
	content: "";
	z-index:-1;
}
.banner-content{
	position: absolute;
	width: 100%;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
	text-align: center;
}
.banner-small{
	font-size: 20px;
	font-weight: 500;
	color: #fdff18;
}
.banner-title{
	font-size: 55px;
	font-weight: 900;
	color: #fff;
	line-height: 60px;
}
.banner-btn a{
	display: inline-block;
	background:#fdff18;
	color: #000;
	font-size: 18px;
	font-weight: bold;
	padding:8px 24px;
	margin-top: 20px;
	border-radius:50px;
	text-transform: uppercase;
	transition: ease 0.5s all 0s;
}
.banner-btn a:hover, .shop-now-btn:hover{
	background:#fff;
}
.choose-us-sec{
	border-bottom: 1px solid #00000036;
}
.box1{
	padding: 30px 10px;
	text-align: center;
	min-height: 100%;
	transition: ease 0.5s all 0s;
}
.icon{
	background: #fdff18;
	border-radius: 50%;
	width: 83px;
	height: 83px;
	margin: auto;
	transition: ease 0.5s all 0s;
}
.box1:hover .icon{
	background: #000;
}
.box1:hover .icon img{
	filter: brightness(0) saturate(100%) invert(82%) sepia(98%) saturate(6634%) hue-rotate(338deg) brightness(113%) contrast(103%);
}
.box1-title{
	font-size: 18px;
	font-weight: 500;
	color: #181818;
	margin-top: 14px;
	line-height: 1.3;
}
.line1{
	position: relative;
}
.line1::after{
	width: 1px;
	height: 100%;
	background: #00000036;
	position: absolute;
	top: 0;
	right: 0;
	content: "";
}
.about-sec{
	padding:50px 0 25px;
}
.about-left {
	padding-right: 15px;
}
.about-small{
	font-size:17px;
	font-weight: 500;
	color: #000;
}
.about-title{
	font-size: 32px;
	font-weight: 900;
	color: #000;
	line-height: 33px;
	margin-top: 5px;
	padding-bottom: 20px;
	position: relative;
}
.about-title:after{
	width: 44px;
	height: 4px;
	background:#d8da12;
	position: absolute;
	bottom: 0;
	left: 0;
	content: "";
	transition:ease 0.5s all 0s;
}
.about-text{
	font-size: 18px;
	color: #000;
	margin-top: 14px;
}
.read-btn{
	display: inline-block;
	background:#fdff18;
	color: #000;
	font-size: 18px;
	font-weight: bold;
	padding:9px 28px;
	margin-top: 20px;
	border-radius:50px;
	transition: ease 0.5s all 0s;
}
.read-btn:hover{
	background:#020202;
	color: #fff;
}
.about-right{
	position: relative;
}
.about-right video{
	width:100%;
}
.posting{
	background:#ffffff;
	position: absolute;
	bottom: 40px;
	left: 28px;
	display: flex;
	align-items: center;
	text-align: left;
	font-size: 20px;
	font-weight: bold;
	color: #000;
	line-height: 1.2;
	padding-right: 20px;
	border-radius: 6px;
	overflow: hidden;
}
.posting img{
	background:#fdff18;
	padding:25px 15px;
	width: 88px !important;
	margin-right: 15px;
}
.our-product-sec{
	padding: 40px 0 50px;
}
.title2 {
	position: relative;
	z-index: 1;
}
.title2 span{
	display: inline-block;
	font-size: 35px;
	font-weight: 900;
	color: #000;
	background: #fff;
	padding: 0 20px;
	line-height: 38px;
	position: relative;
}
.title2:before{
	content: "";
	width: 45%;
	height: 1px;
	background:#000;
	position: absolute;
	top: 22px;
	left: 50%;
	transform: translateX(-50%);
	z-index: -1;
}
.box2-top{
	margin-top: 40px;
}
.box2{
	text-align: center;
	box-shadow: 0 0 7px -2px #868080;
	padding: 20px 2px 25px;
	border-radius: 5px;
	min-height: 100%;
}
.pic{
	width: 225px;
	height: 225px;
	margin:0 auto;
}
.pic img{
	object-fit: cover;
}
.box2-content{
	padding:0 5px;
}
.box2-title{
	font-size: 19px;
	font-weight: 500;
	color: #000;
	margin-top: 14px;
}
.box2-title a{
	color: #000;
}
.box2-price{
	font-size: 19px;
	font-weight: 500;
	color: #3b3a3a;
	margin-top: 5px;
	margin-bottom: 14px;
}
/* .box2 a{
display: inline-block;
background:#fdff18;
color: #000;
font-size: 16px;
font-weight: 600;
padding:8px 28px 9px;
margin-top: 15px;
border-radius:50px;
transition: ease 0.5s all 0s;
} */
.coating-sec{
	background: #101010;
}
.coating-left{
	height: 100%;
}
.coating-left img{
	width: 100%;
	min-height: 100%;
	object-fit: cover;
}
.coating-right{
	display: flex;
	align-items: center;
	padding-left: 3%;
	padding-right: 9%;
}
.c-title{
	font-size: 32px;
	font-weight: 900;
	color: #fff;
	line-height: 36px;
}
.c-title strong{
	font-weight: 900;
	color: #fdff18;
}
.car-detailing-sec{
	padding: 50px 0;
}
.review-sec{
	background: #f7f7f7;
	padding: 50px 0;
}
.review-part{
	margin-top: 25px;
}
.sp-testimonial-free-section.swiper-initialized, .sp-testimonial-free-section:not(.swiper-initialized, .tfree-layout-grid){
	margin:0 !important;
	margin-bottom:60px !important;
}
.sp-testimonial-free{
	background: #fff !important;
	margin:10px !important;
	padding:54px 24px 20px;
	position: relative;
	box-shadow: 0 3px 10px -3px #a2a1a1;
	border-radius: 8px !important;
}
.sp-testimonial-client-rating{
	position:absolute;
	top: 25px;
	left: 20px;
}
.sp-testimonial-client-testimonial{
	max-height:98px;
	overflow-y:auto;
	scrollbar-width: thin;
	scrollbar-color: #3c3c3c #cecece;
}
.sp-testimonial-client-testimonial p{
	text-align:left !important;
	color:#3d3d3d !important;
	line-height: 24px !important;
	padding:0 !important;
	padding-right: 6px !important;
	margin:0 !important;
}
.sp-testimonial-client-name{
	text-align: left !important;
	color: #1f1c1c !important;
	font-size: 18px !important;
	font-style: italic !important;
}
.use-car-sec{
	background: url(../images/use-car-bg.jpg) no-repeat center top;
	background-size: cover;
	padding: 65px 0;
}
.use-car-sec .c-title{
	font-size: 35px;
	line-height: 37px;
}
.shop-now-btn{
	display: inline-block;
	background:#fdff18;
	color: #000;
	font-size: 18px;
	font-weight: 600;
	padding:8px 28px 9px;
	margin-top: 25px;
	border-radius:50px;
	transition:ease 0.5s all 0s;
}
.footer-address{
	padding: 30px 0;
	border-top: 1px solid #d5d5d5;
}
.home .footer-address{
	border-top: none;
}
.foot_ad{
	display: flex;
	justify-content: center;
}
.foot_ad span{
	display: inline-flex;
	align-items: center;
	font-size: 18px;
	font-weight: 500;
	color: #000;
	gap: 8px;
	border-right: 1px solid #4d4d4d;
	margin-right: 15px;
	padding-right: 15px;
}
.foot_ad span a{
	color: #000;
	transition: ease 0.5s all 0s;
}
.foot_ad span a:hover {
	color: #616204;
}
.foot_ad span:last-child{
	border-right: none;
	margin-right: 0;
	padding-right: 0;
}
.footer{
	background: #000;
	padding: 34px 0 40px;
}
.foot_left {
	text-align: center;
}
.social2 a{
	margin: 0 2px;
}
.foot_title{
	font-size: 18px;
	font-weight: 600;
	color: #fdff18;
	text-transform: uppercase;
	margin-bottom: 10px;
}
.foot1{
	margin: 0;
	padding: 0;
}
.foot1 li{
	list-style: none;
	color: #fff;
	margin-bottom: 3px;
}
.foot1 li a{
	color: #fff;
	transition: ease 0.5s all 0s;
}
.foot1 li a:hover {
	color: #fdff18;
}
.foot_center{
	padding-left: 10%;
}
.line2{
	position: relative;
}
.line2::after {
	width: 1px;
	height: 100%;
	background:#ffffff42;
	position: absolute;
	top: 0;
	right: 24px;
	content: "";
}
.copyright{
	background:#464646;
	padding: 15px 0;
	font-size: 15px;
	color: #fff;
	text-transform: uppercase;
}
.copyright a{
	color: #fdff18;
}
#back2Top {
	width: 40px;
	height: 40px;
	line-height: 22px;
	z-index: 999;
	padding-top: 5px;
	cursor: pointer;
	position: fixed;
	bottom: 54px;
	right: -10%;
	color: #fff;
	background: #000;
	text-align: center;
	opacity: 0;
	transition: ease 0.5s all 0s;
}
#back2Top.show {
	opacity: 1;
	right: 1%;
}
.page{
	margin-top:0 !important;
}
.site-content, .site-main .widecolumn {
	margin-left: 0px !important;
}
.page .entry-header, .blog_page_header {
	background: url(../images/inner-banner.jpg) no-repeat;
	background-size: cover !important;
	background-position:center top !important;
	max-width: 100% !important;
	padding: 140px 0 !important;
	margin: 114px 0 50px !important;
	position: relative;
	overflow: hidden;
	text-align: center;
}
.page .entry-header:before, .blog_page_header:before {
	background: rgba(11, 11, 11, 0.06);
	position: absolute;
	content: "";
	top:0;
	bottom: 0;
	left: 0;
	right: 0;
}
.page .entry-content {
	max-width:100% !important;
	padding:0px !important;
}
.content-area, .content-sidebar {
	padding-top: 0px !important;
}
.page .entry-title, .blog_page_title {
	text-align: center;
	color: #fff;
	width: 100%;
	font-size: 30px;
	font-weight: bold;
	text-transform: capitalize;
	position: relative;
	z-index: 99;
	margin-bottom: 0 !important;
}
.abt-title {	
	font-size: 28px;
	font-weight: 900;
	color: #000;
	padding-bottom: 15px;
	margin-bottom: 15px;
	line-height: 30px;
	position: relative;
}
.abt-title::after {
	width: 44px;
	height: 4px;
	background: #d8da12;
	position: absolute;
	bottom: 0;
	left: 0;
	content: "";
	transition: ease 0.5s all 0s;
}
.ab-inner-text {
	color: #151515;
	font-size: 17px;
}
.ab-inner ul {
	padding: 0px;
	margin: 15px 0 0;
}
.ab-inner ul li {
	list-style: none;
	padding-left: 25px;
	margin-bottom: 14px;
	color: #212121;
	position:relative;
}


.contact-left {
	height: 100%;
	padding: 35px 25px 25px;
}
.info-text {
	color: #000;
	text-transform: uppercase;
	font-size: 22px;
	padding-bottom: 10px;
	font-weight: bold;
}
.contact_top_number {
	font-size: 17px;
	font-weight: 500;
	position: relative;
	padding-left: 35px;
	margin-top: 12px;
	color: #000;
}
.contact_top_number img {
	position: absolute;
	top: 1px;
	left: 0;
}
.contact_top_number a {
	color: #000;
}
.contact-right {
	background:#000;
	padding: 35px 25px 0;
}
.info-text.second{
	color:#fff;
}
.frm_fld input {
	width: 100%;
	padding: 12px 12px;
	border: none !important;
	margin-top: 12px;
	border-radius: 5px;
	color: #000;
	background: #fff !important;
}
.frm_fld select {
	background:url(../images/dropdown.png) center right 10px no-repeat #fff;
	width:100%;
	border: none !important;
	margin-top:14px;
	border-radius:5px;
	font-size:15px;
	color:#000;
	padding:16px 30px 14px 15px;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	text-transform:none
}
.frm_fld select option{
	color:#000;
	background:#fff;
}
.frm_fld textarea {
	width: 100%;
	height: 116px;
	padding: 12px 12px;
	background: #fff !important;
	color: #000;
	margin-top: 12px;
	border-radius: 5px;
	border: none !important;
	resize: none;
}
.send_btn input {
	border: none !important;
	display: block;
	border-radius: 5px !important;
	color: #000 !important;
	padding: 12px 35px 11px !important;
	background: #fdff18 !important;
	font-size: 15px !important;
	font-weight: 600 !important;
	margin-top: 20px;
	text-align: center;
	text-transform: uppercase !important;
}
.frm_fld p, .send_btn p{
	margin-bottom:0 !important;
}
.testi-inr .hentry{
	margin-bottom:0 !important;
}

/* woocommerce */
.woocommerce-loop-product__title {
	color: #000;
	font-weight: 600;
	line-height: 23px;
	font-size: 18px !important;
	min-height: 64px;
}
.price {
	color: #454545 !important;
	font-size: 20px !important;
	font-weight: 600 !important;
}
.add_to_cart_button, .single_add_to_cart_button, #place_order, .woocommerce ul.products li.product .button, .product_type_simple{
	background:#000 !important;
	color: #fdff18 !important;
	line-height: normal !important;
	border-radius:30px !important;
	font-size: 15px !important;
	font-weight: 500;
	padding:10px 19px !important;
	display: inline-block;
	position: relative;
	transition:ease 0.5s all 0s;  
}
.add_to_cart_button:hover{
	background: #000 !important;
	color: #fff !important;
}
.single_add_to_cart_button{
	margin-top:2px !important;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	text-align: center;
	border: 1px solid #d0d0d0;
	padding: 15px 10px 30px !important;
	border-radius: 8px;
	margin: 0 2.8% 1.6em 0 !important;
}
.woocommerce ul.products li.product a img{
	height:200px !important;
	object-fit: cover;
}
.woocommerce div.product form.cart .button {
	vertical-align: top !important;
}
.summary .product_title {
	font-size: 24px;
	font-weight: bold;
	text-transform: none;
	line-height: 30px;
	color: #000;
}
.quantity .plus, .quantity .minus {
	background: #111 !important;
	height: 43px;
	border-radius: 50%;
	width: 43px;
	padding: 0;
	font-size: 20px;
	color: #fff !important;
}
.quantity .input-text {
	min-height: 43px;
}
.woocommerce div.product form.cart div.quantity{
	margin: 0 15px 0 0 !important;
}
.product_meta a {
	color: #000;
	font-weight: 500;
}
.shop_table thead {
	background: #000;
	color: #fff;
}
.shop_table .product-name a {
	color:#000;
}
.checkout-button {
	background:#000 !important;
	border-radius: 30px !important;
	font-size: 16px !important;
}
.woocommerce-input-wrapper .input-text {
	width: 100%;
	border: 1px solid #ccc !important;
	min-height: 45px;
}
#order_comments {
	resize: none;
	height: 150px;
}
.select2-selection, .select2-selection__arrow {
	min-height: 45px;
}
.select2-selection__rendered {
	line-height: 44px !important;
}
.variations tbody {
	display: flex;
	flex-wrap: wrap;
}
.variations tbody tr {
	width: 50%;
}
.variations tbody th, .variations tbody td {
	display: block;
	padding-right: 10px;
}
.variations tbody select {
	width: 100%;
	border: 1px solid #ccc !important;
	background: url(../images/dropdown.png) no-repeat center right 10px;
	padding: 10px 30px 10px 8px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
.orderby {
	border: 1px solid #ccc !important;
	background: url(../images/dropdown.png) no-repeat center right 10px;
	padding: 8px 30px 8px 8px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	font-size: 15px;
	font-weight: 500;
	border-radius: 5px;
}
.woocommerce-product-gallery .flex-control-thumbs li {
	padding: 10px 5px 0;
}
.woocommerce-product-gallery .flex-control-thumbs li img {
	padding: 5px;
	border: 1px solid #ddd;
}
.woocommerce div.product div.images .flex-control-thumbs li img.flex-active, .woocommerce div.product div.images .flex-control-thumbs li img:hover {
	border-color: #16a0db;
}
.woocommerce-product-details__short-description {
	color: #292929;
	font-size: 17px;
}
.woocommerce-MyAccount-navigation ul{
	margin:0;
	padding:0;
}
.woocommerce-MyAccount-navigation ul li{
	list-style:none;
	border-bottom: 1px solid #ddd;
}
.woocommerce-MyAccount-navigation ul li a{
	background: #f8f8f8;
	display: block;
	color: #000;
	font-size: 15px;
	font-weight: 500;
	padding: 12px 15px;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.woocommerce-MyAccount-navigation ul li.is-active a, .woocommerce-MyAccount-navigation ul li a:hover{
	background: #000;
	color: #fff;
}
.related.products .product_type_simple{
	display:none !important;
}
.woocommerce ul.products li.product .button.enquiry-btn{
	background-image: -moz-linear-gradient( 0deg, rgb(106,175,240) 0%, rgb(28,125,207) 100%);
	background-image: -webkit-linear-gradient( 0deg, rgb(106,175,240) 0%, rgb(28,125,207) 100%);
	background-image: -ms-linear-gradient( 0deg, rgb(106,175,240) 0%, rgb(28,125,207) 100%);
	color:#fff;
	padding: 15px 20px;
	font-size: 15px;
}
.enquiry-btn2{
	background-image: -moz-linear-gradient( 0deg, rgb(106,175,240) 0%, rgb(28,125,207) 100%);
	background-image: -webkit-linear-gradient( 0deg, rgb(106,175,240) 0%, rgb(28,125,207) 100%);
	background-image: -ms-linear-gradient( 0deg, rgb(106,175,240) 0%, rgb(28,125,207) 100%);
	color: #fff !important;
	padding: 10px 17px;
	display: inline-block;
	font-weight: bold;
	font-size: 18px;
	border-radius: 5px;
	margin-bottom: 20px;
	text-transform: uppercase;
}
.woocommerce h2{
	text-align:center;
	margin: 0;
	font-size: 26px;
	margin-bottom: 24px;
}
.woocommerce form.login{
	max-width: 500px;
	margin:20px auto 0 !important;
	border:1px solid #101010 !important;
}
.woocommerce-form-login__submit{
	background:#0d0d0c !important;
	color: #fcfcfc !important;
	font-size: 16px !important;
	padding:10px 22px !important;
}
.lost_password {
	margin-bottom: 0;	
}
.lost_password a{
	color: #121212;
	font-weight: 500;
}
.page-id-92 .footer-address{
	display:none;
}
.footer_fixed_buttons {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	text-align: center;
	z-index: 99;
}
.footer_btn1 {
	background:#fdff18;
	color: #000 !important;
	width: 50%;
	float: left;
	padding: 10px 0;
	font-weight:600;
}
.footer_btn2 {
	background: #fff;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translate(-50%, 0);
	height: 44px;
	width: 44px;
	border-radius: 50%;
	padding: 6px 8px;
}
.footer_btn3 {
	background: #262525;
	color: #fff !important;
	width: 50%;
	float: left;
	padding: 10px 0;
	font-weight:600;
}
.back-btn a {
	background: #212120;
	color: #fff;
	font-size: 15px;
	font-weight: bold;
	border-radius: 3px;
	padding: 12px 22px 9px;
	text-transform: uppercase;
	display: inline-block;
	margin-top: 20px;
}
.error_container {
	align-items: center;
	padding: 10px 0 50px;
	text-align: center;
}



/*Responsive*/
@media only screen and (min-width : 320px) and (max-width : 1023px) {
	.social, .menu{
		display:none;
	}
	.rigister-right{
		position: fixed;
		top: 30px;
		right: 60px;
	}
	.rigister-right img{
		max-width:20px !important;
	}
	.cart-no {
		width: 20px;
		height: 20px;
		font-size: 10px;
		right: -12px;
		bottom: -6px;
		line-height: 20px;
	}
	.rigister-right a {
		margin-left: 4px;
		padding-left: 8px;
	}
	.search-part .card-body{
		left:-63px;
	}
	.aws-search-form {
		width: 220px !important;
	}
	.logo img, .fixed-header .logo img{
		width: 98px;
	}	
	.rmp-submenu .menu-item a {
		height: auto !important;
		overflow: visible !important;
		line-height: inherit !important;
		margin-bottom: 5px;
		padding: 6px 25px !important;
	}
	.banner{
		margin-top: 86px;
		padding: 0;
	}
	.banner::before {
		left: 0;
		right: 0;
	}
	.banner-small {
		font-size: 16px;
	}
	.banner-title {
		font-size: 28px;
		line-height: 30px;
		margin-top: 2px;
	}
	.banner-btn a {
		font-size: 15px;
		padding: 8px 24px;
		margin-top: 16px;
	}
	.choose-us-sec{
		padding:15px 0 20px;
	}	
	.line1::after{
		display:none;
	}
	.box1 {
		padding: 15px 0;
	}
	.icon {
		width: 70px;
		height: 70px;
	}
	.box1-title {
		font-size: 16px;
		line-height: 1.2;
	}
	.about-sec {
		padding: 30px 0 20px;
	}
	.about-left {
		padding-right: 0;
	}
	.about-small {
		font-size: 16px;
	}
	.about-title {
		font-size: 24px;
		line-height: 24px;
		padding-bottom: 15px;
	}
	.about-text {
		font-size: 16px;
		margin-top: 10px;
	}
	.read-btn {
		font-size: 16px;
	}
	.about-right{
		margin-top:25px;
	}
	.about-right img{
		width:100%;
	}
	.posting {
		bottom: 0;
		left: 8px;
		font-size: 17px;
	}
	.posting img {
		padding: 22px 10px;
		width: 65px !important;
	}
	.our-product-sec {
		padding: 20px 0 30px;
	}
	.title2 span {
		font-size: 24px;
		padding:0 10px;
		line-height: 28px;
	}
	.title2::before{
		top: 15px;
	}
	.box2-top {
		margin-top: 20px;
	}
	.box2-content {
		padding: 0 10px;
	}
	.pic {
		width: 150px;
		height: 150px;
	}
	.box2-title {
		font-size: 18px;
		line-height: 1.2;
	}
	.coating-sec {
		padding: 30px 0;
	}
	.coating-left {
		height: auto;
	}
	.coating-right {
		padding-left: 3%;
		padding-right: 3%;
		margin-top:20px;
	}
	.c-title {
		font-size: 24px;
		line-height: 25px;
	}
	.car-detailing-sec {
		padding: 30px 0;
	}
	.review-sec {
		padding: 30px 0;
	}
	.use-car-sec {
		padding: 45px 0;
	}
	.use-car-sec .c-title {
		font-size: 28px;
		line-height: 29px;
	}
	.shop-now-btn {
		font-size: 16px;
		padding: 7px 28px 8px;
		margin-top: 20px;
	}	
	.foot_ad {
		display: block;
	}
	.foot_ad span {
		font-size: 17px;
		border-right: none;
	}
	.footer {
		padding: 25px 0 26px;
	}
	.foot_logo img{
		width:110px;
	}
	.line2::after{
		display:none;
	}
	.foot_center {
		padding-left: 12px;
	}
	.foot_title {
		font-size: 17px;
		margin-bottom: 5px;
		margin-top: 15px;
	}
	.copyright {
		padding: 15px 0 60px;
		text-align: center;
	}
	.payment-option{
		margin-top:2px;
	}
	.page .entry-header, .blog_page_header {
		padding: 85px 0 !important;
		margin: 86px 0 30px !important;
	}
	.page .entry-title, .blog_page_title{
		font-size: 22px;
	}
	.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {
		float: left !important;
	}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
		margin: 0 2% 1em 0 !important;
	}
	.woocommerce-loop-product__title {
		line-height: 18px;
		font-size: 16px !important;
		min-height: auto;
	}
	.add_to_cart_button, .single_add_to_cart_button, #place_order, .woocommerce ul.products li.product .button, .product_type_simple{
		font-size: 13px !important;
	}
	.contact-left {
		padding: 20px 15px 25px;
	}
	.info-text {
		font-size: 20px;
	}
	.contact-right {
		padding: 20px 15px 0;
	}
	.send_btn input{
		font-size: 15px !important;
		padding: 10px 22px 9px !important;
	}
}

@media only screen and (min-width : 481px) and (max-width : 767px) {
	.box2-top {
		width: 50%;
	}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
	.rigister-right {
		right: 72px;
	}
	.banner-title {
		font-size: 36px;
		line-height: 38px;
		margin-top: 5px;
	}
	.coating-sec {
		padding: 0;
	}
	.coating-left {
		height: 100%;
	}
	.coating-right {
		padding-left: 2%;
		padding-right: 2%;
		margin: 22px 0;
	}
	.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {
		float: right !important;
	}
	.woocommerce ul.products li.product a img {
		height: 130px !important;
	}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
	.social{
		margin-left:8px;
	}
	.social img {
		width: 30px;
	}
	.rigister-right{
		margin-left: 8px;
	}
	.rigister-right a {
		margin-left: 5px;
		padding-left: 10px;
	}
	.rigister-right img {
		max-width: 20px !important;
	}
	.menu ul li {
		margin-right: 6px;
	}
	.box1 {
		padding: 30px 5px;
	}
	.box1-title {
		font-size: 16px;
	}
	.pic {
		width: 175px;
		height: 175px;
	}
	.box2-title {
		font-size: 17px;
		line-height: 1.4;
	}
	.coating-right {
		padding: 30px 3% 30px 2%;
	}
	.use-car-sec .c-title {
		font-size: 29px;
		line-height: 32px;
	}
	.copyright{
		font-size: 13px;
	}
	.woocommerce ul.products li.product a img {
		height: 170px !important;
	}
}

/* iPhone XR */
@media only screen and (min-device-width: 414px) and (max-device-width: 896px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {
	.rigister-right {
		right: 72px;
	}
	.banner-title {
		font-size: 36px;
		line-height: 38px;
		margin-top: 5px;
	}
	.coating-sec {
		padding: 0;
	}
	.coating-left {
		height: 100%;
	}
	.coating-right {
		padding-left: 2%;
		padding-right: 2%;
		margin: 22px 0;
	}
	.copyright {
		font-size: 15px;
	}
	.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {
		float: right !important;
	}
	.woocommerce ul.products li.product a img {
		height: 130px !important;
	}
}

@media only screen and (min-width : 1025px) and (max-width : 1199px) and (orientation : portrait) {
	
}

@media only screen and (min-width : 1025px) and (max-width : 1199px) and (orientation : landscape) {
	.social{
		margin-left:8px;
	}
	.social img {
		width: 30px;
	}
	.rigister-right{
		margin-left: 8px;
	}
	.rigister-right a {
		margin-left: 5px;
		padding-left: 10px;
	}
	.rigister-right img {
		max-width: 20px !important;
	}
	.menu ul li {
		margin-right: 6px;
	}
	.box1 {
		padding: 30px 5px;
	}
	.box1-title {
		font-size: 16px;
	}
	.pic {
		width: 175px;
		height: 175px;
	}
	.box2-title {
		font-size: 17px;
		line-height: 1.4;
	}
	.coating-right {
		padding: 30px 3% 30px 2%;
	}
	.use-car-sec .c-title {
		font-size: 29px;
		line-height: 32px;
	}
	.copyright{
		font-size: 13px;
	}
	.woocommerce ul.products li.product a img {
		height: 170px !important;
	}
	.foot_title {
		font-size: 17px;
	}
}

/* iPad Pro 12.9 inch */
@media only screen and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
	.social{
		margin-left:8px;
	}
	.social img {
		width: 30px;
	}
	.rigister-right{
		margin-left: 8px;
	}
	.rigister-right a {
		margin-left: 5px;
		padding-left: 10px;
	}
	.rigister-right img {
		max-width: 20px !important;
	}
	.menu ul li {
		margin-right: 6px;
	}
	.box1 {
		padding: 30px 5px;
	}
	.box1-title {
		font-size: 16px;
	}
	.pic {
		width: 175px;
		height: 175px;
	}
	.box2-title {
		font-size: 17px;
		line-height: 1.4;
	}
	.coating-right {
		padding: 30px 3% 30px 2%;
	}
	.use-car-sec .c-title {
		font-size: 29px;
		line-height: 32px;
	}
	.copyright{
		font-size: 13px;
	}
	.woocommerce ul.products li.product a img {
		height: 170px !important;
	}
	.foot_title {
		font-size: 17px;
	}
}

@media screen and (min-width: 1424px) {
	.page .entry-header, .blog_page_header{
		padding: 170px 0 !important;
	}
}

@media screen and (min-width: 1624px) {
	.page .entry-header, .blog_page_header{
		padding: 210px 0 !important;
	}
}

@media screen and (min-width: 1920px) {
	.page .entry-header, .blog_page_header{
		padding: 250px 0 !important;
	}
}

@media screen and (min-width: 2048px) {
	.page .entry-header, .blog_page_header{
		padding: 265px 0 !important;
	}
}

@media screen and (min-width: 2550px) {
	.page .entry-header, .blog_page_header{
		padding: 320px 0 !important;
	}
}    
